#stacks_in_6727_page5_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_6727_page5 a:link, #stacks_in_6727_page5 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_6727_page5 a:hover, #stacks_in_6727_page5 a:active {
	color:#FFFFFF;
}







#stacks_in_6727_page5 a:link, #stacks_in_6727_page5 a:visited {
	background-color:#93FFBA;
	background: -webkit-gradient(linear, left top, left bottom, from(#93FFBA), to(#589A6F));
	border:1px solid #589A6F;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_6727_page5 a:hover {
	background-color:#9FFFC9;
	background: -webkit-gradient(linear, left top, left bottom, from(#9FFFC9), to(#4C8560));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_6727_page5 a:active {
	background-color:#93FFBA;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_out_7814_page5 {
	width: 87%;
}

#stacks_out_5523_page5 {
	width: 87%;
}

#stacks_out_5512_page5 {
	width: 90%;
}

#stacks_out_5513_page5 {
	width: 960px;
}

#stacks_in_5513_page5 {
	padding: 0px 10px 40px 10px;
}

#stacks_out_5273_page5 {
	width: 82%;
}

#stacks_out_5260_page5 {
	width: 85%;
}

#stacks_out_6657_page5 {
	width: 87%;
}

#stacks_out_6673_page5 {
	width: 90%;
}

#stacks_out_6674_page5 {
	width: 960px;
}

#stacks_in_6674_page5 {
	padding: 0px 10px 40px 10px;
}

#stacks_out_4545_page5 {
	width: 87%;
}

#stacks_out_4089_page5 {
	width: 90%;
}

#stacks_out_4090_page5 {
	width: 960px;
}

#stacks_in_4090_page5 {
	padding: 0px 10px 40px 10px;
}
